import MaquinistaMultipleTarea from "./maquinistaMultipleTarea.js"

$(() => {
    console.info("MAQUINISTA MAQUINA OT TAREAS")
    let tareaMultiple = new MaquinistaMultipleTarea($("#viewProduccionMaquinistaOtTareasView"))
    tareaMultiple.init()
})